%YAML 1.1
---
  holiday:
    locale: pt-PT
    region:
    date: 2023-01-01
    description: Ano Novo
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2023-02-21
    description: Carnaval
    type: NRV
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2023-04-07
    description: Sexta-feira Santa
    type: NRV
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2023-04-09
    description: Páscoa
    type: NRV
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2023-04-25
    description: Dia da Liberdade
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2023-05-01
    description: Dia do Trabalhador
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2023-06-08
    description: Corpo de Deus
    type: NRV
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2023-06-10
    description: Dia de Portugal
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2023-08-15
    description: Assunção de Nossa Senhora
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2023-10-05
    description: Implantação da República
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2023-11-01
    description: Dia de Todos os Santos
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2023-12-01
    description: Restauração da Independência
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2023-12-08
    description: Imaculada Conceição
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2023-12-25
    description: Natal
    type: NF
    notes:
...
